.swiper-button-next,
.swiper-button-prev {
    color: #0e3a68;
    top: 40%;
}

.swiper-pagination-bullet-active {
    background: #0e3a68;
}

.swiper {
    padding: 0 40px;
}

.swiper-button-next {
    right: 0;
}

.swiper-button-prev {
    left: 0;
}

.bg-footer {
    background-color: #f8fafc;
}

.text-blue {
    color: #2067ad;
}